First time here? Check out the FAQ!
x

While logging in, Gamblr is showing one note "To use Gamblr v1 OpenSSL is required". What should I do?

0 votes
asked by (120 points) about Gramblr
edited by

While login Gamblr is showing one note "To use Gamblr v1 OpenSSL is required". What should I do?

2 Answers

0 votes
answered by (329k points)

You need to go to Internet Options (Start > Search > Internet Options) and click on the Security tab. Reset all the settings to the default value and then try again. Additionally, use a recommended browser like Google Chrome or Mozilla Firefox to use the website to upload pictures to Instagram.

0 votes
answered by

That didn't work. I'm on Chrome and Windows 7, 32-bit.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...